Date: Tuesday, April 10, 2018 @ 21:38:35
  Author: bpiotrowski
Revision: 321515

2.27-2: disable static PIE

It actially requires GCC 8 to be useful.

Modified:
  glibc/trunk/PKGBUILD

----------+
 PKGBUILD |    3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2018-04-10 19:58:32 UTC (rev 321514)
+++ PKGBUILD    2018-04-10 21:38:35 UTC (rev 321515)
@@ -8,7 +8,7 @@
 pkgbase=glibc
 pkgname=(glibc lib32-glibc)
 pkgver=2.27
-pkgrel=1
+pkgrel=2
 arch=(x86_64)
 url='http://www.gnu.org/software/libc'
 license=(GPL LGPL)
@@ -56,7 +56,6 @@
       --enable-multi-arch
       --enable-stack-protector=strong
       --enable-stackguard-randomization
-      --enable-static-pie
       --disable-profile
       --disable-werror
   )

Reply via email to